
Figure - Bug #113383
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】在设置中心里进入的网络与互联网的——热点和网络共享界面后，返回后，其热点
开关UI还在界面上
2022-10-31 17:39 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2022-10-31

Priority: Normal Due date: 2022-11-07

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202210290310

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211050252

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 该问题与113362属于同源问题，已经修复。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置

2、点击“网络和互联网”界面 > “热点和网络共享”

3、再点击返回

4、观察页面显示

【预期结果】

4、正常显示切换过去的页面

【实际结果】

4、其热点共享信息的开关按钮仍保留在切换后的页面上

【复现率】

必现——5/5

【Log】

见附件 

PS：与Bug #113362类似

History

#1 - 2022-11-01 10:35 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD FW-程天颖

#2 - 2022-11-07 15:02 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#3 - 2022-11-07 15:07 - CD AF-陈羽杰

- Due date set to 2022-11-07

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Root cause set to 该问题与113362属于同源问题，已经修复。

■ Current conclusion

已修复

■ My analysis

该问题与113362属于同源问题，已经修复。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/159687

#4 - 2022-11-07 15:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211050252

11.7 验证通过

#5 - 2022-11-07 15:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

screen-20221028-093152.mp4 9.3 MB 2022-10-31 物联网测试组_CDTS 段小刚
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/159687

